function createGrid(){

var data = [
    {
    ProductID: 1,
    ProductName: "ProductName 1"},
{
    ProductID: 2,
    ProductName: "ProductName 2"}
];


$("#grid").kendoGrid({
    dataSource: {
        data: data,
        schema: {
            model: {
                id: "ProductID",
                fields: {
                    ProductName: {
                        type: "string"
                    }
                } // End of fields
            } // End of model
        }
    },
    scrollable: false,
    sortable: true,
    pageable: true,
    filterable: true,
    navigatable: true,
    editable: 'inline',
    columns: [
        {
        field: "ProductName",
        template: function(data) {
            return convert(data.ProductName)
        }},
    {
        command: ["edit"],
        title: "&nbsp;",
        width: "185px",
        filterable: false}

    ]
});

}


function convert(value) {
    return "converted " + value;
}

